#pagemain {position:relative}
#regparthead {position:relative}
#regtxt {position:relative;text-align:center;margin:20px 0px;padding:10px 10px 20px;border:1px solid #00af76;display:none}
#regbtnsubmit113 {position:relative;width:220px;height:30px;margin:25px 0px 10px;display:inline-block}
#regfrm {text-align:center}
#reglabel71 {position:relative;width:320px;padding:0px 10px 20px;box-sizing:border-box;display:inline-block}
#regsplitter1 {position:relative;height:0px}
#regzone_login {position:relative;text-align:left;vertical-align:top;width:320px;height:90px;display:inline-block}
#reglabuser {left:10px;top:5px;width:140px}
#reginpuser {left:10px;top:30px}
#reginpuserh {left:160px;top:30px;width:150px;height:60px}
#reglabcheckav {left:10px;top:65px;width:100px;height:15px}
#regzone_pass {position:relative;text-align:left;vertical-align:top;width:320px;height:90px;display:inline-block}
#reglabpass {left:10px;top:5px;width:140px}
#reginppass {left:10px;top:30px}
#reginppassh {left:160px;top:30px;width:150px;height:60px}
#regzone_mail {position:relative;text-align:left;vertical-align:top;width:320px;height:90px;display:inline-block}
#reglabmail {left:10px;top:5px;width:140px}
#reginpmail {left:10px;top:30px}
#reginpmailh {left:160px;top:30px;width:150px;height:60px}
#regzone_namel {position:relative;text-align:left;vertical-align:top;width:320px;height:90px;display:inline-block}
#reglabel37 {left:10px;top:5px;width:140px}
#reginpnamel {left:10px;top:30px}
#reginpnamelh {left:160px;top:30px;width:150px;height:60px}
#regzone_namef {position:relative;text-align:left;vertical-align:top;width:320px;height:90px;display:inline-block}
#reglabel36 {left:10px;top:5px;width:140px}
#reginpnamef {left:10px;top:30px}
#reginpnamefh {left:160px;top:30px;width:150px;height:60px}
#regzone_agree110 {position:relative;text-align:left;vertical-align:top;width:320px;height:80px;display:inline-block}
#reginpagree111 {left:10px;top:30px;width:300px;height:60px}
#regzone112 {position:relative;text-align:center}
#regzone_agree {position:relative;text-align:left;padding:0px 11px 25px;display:inline-block}
#reginpagree {position:relative}
#regsplitter2 {position:relative;height:0px}
#regbtnsubmit {position:relative;width:180px;height:30px;display:inline-block}
#regbtnsubmit115 {position:relative;width:180px;height:30px;display:inline-block}
#reghidfmtbuf {left:30px;top:365px;width:100px;display:none}
